1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 4.2 Problem nach Backup

Dieses Thema im Forum "Konfiguration" wurde erstellt von Saschi, 4. Juli 2015.

  1. Saschi

    Saschi New Member

    Registriert seit:
    4. Juli 2015
    Beiträge:
    1
    Zustimmungen:
    0
    Hallo,
    habe heute ein Backup einer 2 Tage älteren Version meiner Website hoch geladen. Muss dazu sagen das ich ein absoluter Anfänger bin. Nun habe ich dauerhaft diese Meldung

    Notice: has_cap wurde mit einem Parameter oder Argument aufgerufen, der seit Version 2.0 veraltet ist! Die Benutzung von user_level in Plugins und Themes ist veraltet. Nutze stattdessen das Abfragen von roles oder capabilities. in /customers/4/3/

    Und die Plugins funktionieren auch nicht mehr richtig
    Weiss jemand wie ich das wieder in den Griff bekommen kann ?
    Vielen Dank im voraus

    Viele Grüße
    Sascha
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden